--- chrome/test/chrome_process_util.cc
+++ chrome/test/chrome_process_util.cc
@@ -87,7 +87,7 @@ ChromeProcessList GetRunningChromeProcesses(const FilePath& data_dir) {
 #endif
   }
 
-#if defined(OS_LINUX)
+#if defined(OS_NIX)
   // On Linux we might be running with a zygote process for the renderers.
   // Because of that we sweep the list of processes again and pick those which
   // are children of one of the processes that we've already seen.
@@ -98,7 +98,7 @@ ChromeProcessList GetRunningChromeProcesses(const FilePath& data_dir) {
     while ((process_entry = it.NextProcessEntry()))
       result.push_back(process_entry->pid);
   }
-#endif  // defined(OS_LINUX)
+#endif  // defined(OS_NIX)
 
 #if defined(OS_MACOSX)
   // On Mac OS X we run the subprocesses with a different bundle, so they end
diff --git chrome/test/in_process_browser_test.cc chrome/test/in_process_browser_test.cc
index 3205046..610f2f2 100644
